﻿html:not(.responsive) {
  width: 100%;
  /* viewport */
}

/*=============================================
 * body
 *=============================================*/
body {
  background: #fff;
  color: #222;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;

  font-size: 15px;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: left;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;

}
p {
  color: #333;
}
#feed a:hover {
  text-decoration: underline;
}

.print_map a:hover {
  text-decoration: underline;
}

i {
  font-weight: normal;
}

.text-center {
  text-align: center;
}

.navOpen #pagetop {}

.word-br {
  word-break: break-all;
}

.txt-center {
  text-align: center;
}

.break-all {
  word-break: break-all;
}

.copied {
  pointer-events: none;
}

.rss-img:hover {
  opacity: 0.7;
}

.shadow {
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
}

* {
  box-sizing: border-box;
}

.txt-vertical-pc {}

.slide-fade {}

.slick-auto {}

.slide-fade {}

.heightLine {}

.js-thumb li {
  cursor: pointer;
}

.btn-hover {
  opacity: 1 !important;
}

.under_line {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {

  [class^="heightLine-"],
  [class^="txt heightLine-"] {
    /*    height: auto !important;*/
  }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

  .btn-over img,
  .over-img img,
  img.over,
  img:not(.btn):not(.non-over),
  button img,
  .btn {
    opacity: 1;
    transform: none !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
    transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -webkit-transition: opacity .3s ease;
  }

  .btn {
    transition: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
  }

  .over-img img:hover,
  img.over:hover,
  /* a:not([href=""]):hover img:not(.btn):not(.non-over), */
  a:hover img:not(.btn):not(.non-over),
  button:hover img {
    cursor: pointer;
    opacity: .8;
    transform: none !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
  }

  .img-parallax img {
    height: auto !important;
  }
}


body.navOpen,
body.navOpen *,
body.navOpen *:hover,
body.navOpen *:focus,
body.navOpen *:active,
body.fix-scroll,
body.fix-scroll * {
  touch-action: none !important;
  pointer-events: none !important;
}

body.navOpen .hamburger,
body.navOpen #navigation,
body.navOpen #navigation *,
body.navOpen .ft-bnr-fixed *,
body.fix-scroll #cboxOverlay,
body.fix-scroll #colorbox,
body.fix-scroll #colorbox *,
body.fix-scroll .remodal-is-opened,
body.fix-scroll .remodal-is-opened *,
body.navOpen header .hd-fixed * {
  touch-action: auto !important;
  pointer-events: visible !important;
}

.navOpen,
.fix-scroll {
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  touch-action: none !important;
  pointer-events: none !important;
}

@media screen and (min-width: 768px) {


  a[href^="tel:"],
  a.telhref,
  body.navOpen #navigation a[href^="tel:"] {
    pointer-events: none !important;
    cursor: text !important;
  }

}

.fix-scroll .pagetop {

  pointer-events: none;
}

/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
}

@media screen and (min-width: 768px) {
  .fnt-mincho {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: normal;
  }
}

.fnt-meiryo {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-gothic {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: bold;
}


.fnt-Vollkorn {
  font-family: "Vollkorn", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.fnt-yuji {
  font-family: "Yuji Syuku", serif;
  font-weight: 400;
  font-style: normal;
}

.fnt-georgia {

  font-family: Georgia, "Times New Roman", serif;
}

/* Syntax: font format */
.fr {
  float: right;
}

.fl {
  float: left;
}

.object-fit-cover,
.object-fit-cover-pc {
  position: relative;
  overflow: hidden;


}

.object-fit-cover img {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .object-fit-cover-pc {
    position: relative;
  }

  .object-fit-cover-pc img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .object-fit-cover-sp {
    position: relative;

  }

  .object-fit-cover-sp img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
  }
}


.hs-copie {
  pointer-events: none;
}

a {
  text-decoration: none;
  transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}

a:hover {
  text-decoration: none;
}

/*=============================================
 * .fnt - customs
 *=============================================*/
/*=============================================
 * <main>
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
}

.ovh {
  overflow: hidden;
}

/*=============================================
 * <header>
 *=============================================*/
header {
  position: relative;
  box-sizing: border-box;
}

header h1 {}

header .logo {}

header .tel {}

header nav {}

/*=============================================
 * key
 *=============================================*/
/*=============================================
 * <section>
 *=============================================*/
section {}

/*=============================================
 * <footer>
 *=============================================*/
footer {}

footer .logo {}

footer .tel {}

footer nav {}

.cookies-link a:hover {
  text-decoration: none;
}

.socialbuttons .fb-like>span {
  width: 100px !important;
}

.socialbuttons .fb-like>span iframe {
  left: 50%;
  transform: translatex(-50%);
}

.socialbuttons {
  line-height: 10px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  padding: 20px 0 0;
  gap: 15px;
}

.rss_img {
  transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}

.rss_img:hover {
  opacity: 0.8;
}

/*=============================================
 * .socialbuttons
 *=============================================*/
footer address {}

.socialbuttons .fb-like>span {
  width: 100px !important;
}

.socialbuttons .fb-like>span iframe {
  left: 50%;
  transform: translatex(-50%);
}

.socialbuttons {
  line-height: 10px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  padding: 20px 0 0;
}

.rss_img {
  transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}

.rss_img:hover {
  opacity: 0.8;
}

.underlink {
  text-decoration: underline;

}

.underlink:hover {
  text-decoration: none;
}

/*=============================================
 * copyright
 *=============================================*/
address {}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  background: transparent;
  cursor: pointer;
}

.i-custom {
  cursor: pointer;
  display: block;
  position: relative;
  line-height: 50px;
  margin-bottom: 40px;
}

.i-custom+.i-custom {}

.i-custom input {
  opacity: 0;
  position: absolute;
}

.i-custom .ico {
  padding-left: 60px;
  position: relative;
  display: inline-block;
}

.i-custom .ico:before,
.i-custom .ico:after {
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  transition: all .3s ease;
}

.i-custom input[type="radio"] .ico:before,
.i-custom input[type="radio"] .ico:after {
  border-radius: 100%;
}

.i-custom .ico:before {
  width: 50px;
  height: 50px;
  left: 0;
  background: #FFFFFF;
  border: 1px solid #333333;
  box-sizing: border-box;
  border-radius: 8px;
}

.i-custom .ico:after {
  background: url(../img/shared/check.png) no-repeat 0 0;
  -webkit-background-size: 100%;
  background-size: 100%;
  width: 16px;
  height: 15px;
  margin: 0;
  position: absolute;
  top: 17px;
  left: 17px;
  opacity: 0;
}

.i-custom:hover .ico:after {
  opacity: .5;
  transform: scale(1);
}

.i-custom input:checked~.ico:after {
  opacity: 1;
  transform: scale(1);
}

@media screen and (max-width: 767px) {
  .i-custom .ico {
    padding-left: 51px;
  }

  .i-custom .ico:before {
    width: 36px;
    height: 36px;
  }

  .i-custom {
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 30px;
  }

  .i-custom .ico:after {
    width: 12px;
    top: 12px;
    left: 12px;
  }
}

@-webkit-keyframes fadeInZoom {
  0% {
    transform: scale(1.2);
  }

  to {
    transform: scale(1);
  }
}

@keyframes fadeInZoom {
  0% {
    transform: scale(1.2);
  }

  to {
    transform: scale(1);
  }
}

.fadeInZoom {
  -webkit-animation-name: fadeInZoom;
  animation-name: fadeInZoom;
  -webkit-animation-duration: 8.5s;
  animation-duration: 8.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}



@keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 30px, 0);
    opacity: 0;
    transform: translate3d(0, 30px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@-webkit-keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -40%, 0);
    opacity: 0;
    transform: translate3d(0, -40%, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    opacity: 0;
    transform: translate3d(0, -100%, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}


@-webkit-keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible
  }

  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
  }
}

@keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible
  }

  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
  }
}

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/* --- --- */
@-webkit-keyframes fadeUpBlur {
  0% {
    filter: blur(10px);
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }

  to {
    filter: blur(0);
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

@keyframes fadeUpBlur {
  0% {
    filter: blur(10px);
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }

  to {
    filter: blur(0);
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.fadeUpBlur {
  -webkit-animation-name: fadeUpBlur;
  animation-name: fadeUpBlur;
  animation-duration: 1.5s;
  animation-delay: 0.3s;
}





.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}


.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp
}



.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;



}

.animated {

  animation-duration: 2s;
  animation-delay: 0.1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;

}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@media (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}

/*====================== ft_fixed ====================== */
/*====================== ft_fixed ====================== */
/* iPhone x */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer:after {
    background: #000;
    content: "";
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0px;
    height: 36px;
    z-index: 998;
  }

  .ft-bnr-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px) !important;
  }

  #footer {
    padding-bottom: calc(env(safe-area-inset-bottom) + 100px) !important;
  }

  .pagetop22 {
    bottom: calc(env(safe-area-inset-bottom) + 120px) !important;
  }
}

/* iPhone xR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer:after {
    background: #000;
    content: "";
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0px;
    height: 36px;
    z-index: 998;
  }

  .ft-bnr-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px) !important;
  }

  #footer {
    padding-bottom: calc(env(safe-area-inset-bottom) +100px) !important;
  }

  .pagetop22 {
    bottom: calc(env(safe-area-inset-bottom) + 120px) !important;
  }
}

/* iPhone 11 */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2),
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3),
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {
  footer:after {
    background:#000;
    content: "";
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0px;
    height: 36px;
    z-index: 998;
  }

  .ft-bnr-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px) !important;
  }

  #footer {
    padding-bottom: calc(env(safe-area-inset-bottom) + 100px) !important;
  }

  .pagetop22 {
    bottom: calc(env(safe-area-inset-bottom) + 120px) !important;
  }
}

@media screen and (min-width: 768px) {
  #footer:after {
    display: none !important;
  }

  #footer {
    padding-bottom: 0 !important;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

.fadeIn {

  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;





}

@-webkit-keyframes fadeInLeft {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
    opacity: 0;
    transform: translate3d(-100%, 0, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

@keyframes fadeInLeft {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
    opacity: 0;
    transform: translate3d(-100%, 0, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

@-webkit-keyframes fadeInRight {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    opacity: 0;
    transform: translate3d(100%, 0, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

@keyframes fadeInRight {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    opacity: 0;
    transform: translate3d(100%, 0, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft
}

.animated {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-duration: 1s;
  animation-fill-mode: both
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s
}

.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s
}

.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s
}

.animated.fast {
  -webkit-animation-duration: .8s;
  animation-duration: .8s
}

.animated.faster {
  -webkit-animation-duration: .5s;
  animation-duration: .5s
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s
}

.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s
}

@media (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    -webkit-transition: none !important;
    animation: unset !important;
    transition: none !important
  }
}